[<text>
<title>japan and thailand to jointly extract rare metals</title>
<dateline>    tokyo, march 11 - </dateline>japan's agency of natural resources and
energy said it will begin experiments with thailand at the end
of march to start commercial production of rare metals in 1989
under a joint project.
    an agency official said it will set up a 500 mln yen pilot
plant in bangkok which will extract high quality rare metals
such as titanium and niobium from sand left over from tin
production processes in thailand.
    the plant wilq use about a tonne of sand per day, although
it is unclear how much rare metal will be extracted, the
official said.
 reuter
</text>]